package cn.hnthyy.thmz.service.his.mz;

import cn.hnthyy.thmz.entity.his.mz.MzZdWorkTime;

import java.util.List;

public interface MzZdWorkTimeService {
    /**
     * 查询所有在使用中的时间区间 号段
     * @return
     */
    List<MzZdWorkTime> queryAllMzZdWorkTime();

    /**
     * 查询所有在使用中的时间区间
     * @param code
     * @return
     */
    MzZdWorkTime queryMzZdWorkTimeByCode(String code);
}
